:root {
    --main-bg-color: #2a305d;
    --btn-form-hover: #4981c3;
}

body {
    background: #f7f7f7;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: auto;
    color: var(--main-bg-color);
}

header {
    margin: auto;
    background-color: var(--main-bg-color);
    width: 100%;
    height: 100px;
}

header section {
    margin: auto;
    width: 85%;
}

.content-logo {
    margin: 0;
    font-weight: bolder;
    font-size: 33px;
    margin-top: 25px;
    width: auto;
    height: auto;
    float: left;
}

.content-logo a {
    color: #f0f1ff;
    text-decoration: none;
}

.content-header-option {
    float: right;
    margin-top: 30px;
    width: 550px;
}

.content-header-option ul {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
}

.content-header-option ul li {
    color: #FFF;
    width: 110px;
    font-size: 14px;
    text-align: center;
    display: inline-table;
}

.content-header-option ul li div {
    position: absolute;
    z-index: 9999;
    background: red;
    color: #FFF;
    border-radius: 100px;
    font-size: 9px;
    padding: 2px 7px 2px 7px;
    margin-left: 70px;
    margin-top: -8px;

}

.content-header-option ul i {
    font-size: 20px;
}

.content-header-profil {
    float: right;
    width: 250px;
}

.content-header-profil nav {
    float: left;
    line-height: 20px;
}

.content-header-profil span {
    font-size: 16px;
    color: #FFF;
}

.content-header-profil a {
    margin: auto;
    text-decoration: none;
    color: #e8e8e8;
    font-size: 14px;
}

.content-header-profil img {
    object-fit: cover;
    float: right;
    padding: 3px 3px 3px 3px;
    border-bottom: solid 3px #333968;
    border-left: solid 3px #333968;
    border-top: solid 3px #ffffff;
    border-right: solid 3px #ffffff;
    border-radius: 100%;
    width: 43px;
    height: 43px;
}

.content-body {
    margin: auto;
    width: 85%;
    height: auto;
}

.content-option-body {
    margin: auto;
    border: solid 1px #e8e8e8;
    background-color: #FFF;
    display: flex;
    flex-wrap: wrap;
    border-radius: 10px;
    width: 100%;
    height: 50px;
}

.content-option-body div {
    margin: auto;
    border-left: solid 1px #c4c4c4;
    text-align: center;
    width: 20%;
}

.content-option-body div a {
    text-decoration: none;
    color: var(--main-bg-color);
    font-weight: 600;
}

.cop-active {
    background: var(--main-bg-color);
    line-height: 45px;
    height: 45px;
    border-radius: 5px;
}

.cop-active span,
.cop-active i {
    color: #FFF;
}

.content-main-body {
    margin: auto;
    border: solid 1px #e8e8e8;
    margin-top: -10px;
    background-color: #FFF;
    border-radius: 10px;
    padding: 20px 30px 20px 30px;
    width: 100%;
    height: auto;
}

.input-form {
    margin: auto;
    margin-top: 15px;
    width: 100%;
}

.label-input-form {
    margin-top: 10px;
}

.input-form input,
.input-form select {
    background-image: #FFF;
    width: 100%;
    font-size: 15px;
    outline: 0;
    font-weight: 600;
    border: solid 3px #abbfd3;
    padding-left: 15px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    height: 50px;
    border-radius: 10px;
}

.input-form textarea {
    outline: 0;
    resize: none;
    width: 100%;
    font-weight: 600;
    font-size: 15px;
    border: solid 3px #abbfd3;
    padding-left: 15px;
    padding-top: 15px;
    height: 250px;
    border-radius: 10px;
}

.input-form button {
    outline: 0;
    border-style: none;
    background-color: var(--main-bg-color);
    font-weight: 600;
    border-radius: 10px;
    font-size: 15px;
    color: #FFF;
    width: 100%;
    height: 50px;
}

.controls-bar {
    margin: auto;
    border-bottom: solid 1px #d0d0d0;
    padding-bottom: 25px;
    width: 100%;
    height: auto;
}

.controls-bar input,
.controls-bar select {
    background-color: #FFF;
    margin: auto;
    font-weight: 600;
    margin-top: 8px;
    width: 100%;
    font-size: 15px;
    outline: 0;
    border: solid 3px #a5a9b9;
    padding-left: 15px;
    height: 50px;
    border-radius: 10px;
}

.controls-bar button {
    outline: 0;
    margin: auto;
    font-weight: 600;
    margin-top: 8px;
    border-style: none;
    background-color: var(--main-bg-color);
    border-radius: 10px;
    font-size: 15px;
    color: #FFF;
    width: 100%;
    height: 50px;
}

.tbl-info {
    margin: auto;
    font-size: 15px;
    width: 100%;
}

.tbl-info tr {
    margin: auto;
    font-size: 15px;
    height: 45px;
    border-bottom: solid 1px #d0d0d0;
}

.tbl-info ul {
    margin: 0;
    padding-left: 25px;
    list-style: square;
}

.tbl-info ul li a {
    text-decoration: none;
    color: #2a3b86;
}

.tbl-info thead {
    font-weight: 700;
}

.tbl-info tbody {
    font-weight: 600;
    color: #4d4d4d;
}

.tbl-info td {
    line-height: 28px;
}

.tbl-info td a {
    color: #2b2ba3;
}

.text-not-found {
    margin: auto;
    text-align: center;
    font-weight: 600;
}

.text-title {
    margin: auto;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
}

.text-consult {
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    color: var(--main-bg-color);
    background-color: #f0f6ff;
    border-radius: 30px;
    border: solid 1px #454545;
    text-align: center;
}

.link-open-tbl {
    margin: auto;
    background: #f0f6ff;
    text-align: center;
    line-height: 38px;
    float: right;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    color: var(--main-bg-color);
    border: solid 2px var(--main-bg-color);
}

.text-desc {
    margin: auto;
    line-height: 30px;
    font-size: 15px;
}

.tbl-td-info {
    margin: auto;
    width: 250px;
}

.text-input-top {
    margin: auto;
    color: #3e3e3e;
    font-size: 15px;
    margin-top: 30px;
}

.tab-option {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 40px;
}

.tab-option-active {
    border: solid 2px #3b3f69;
    background: #3e4379;
    border-radius: 10px;
    line-height: 45px;
    text-align: center;
    margin: auto;
    width: 22%;
    height: 45px;
}

.tab-option-active a {
    color: #FFF;
    text-decoration: none;
    font-weight: 600;
}

.tab-option-inactive {
    border: solid 2px #2a1d71;
    background: #ecedff;
    border-radius: 10px;
    line-height: 45px;
    text-align: center;
    margin: auto;
    width: 22%;
    height: 45px;
}

.tab-option-inactive a {
    color: #2a1d71;
    text-decoration: none;
    font-weight: 600;
}

.text-option-inactive {
    border: solid 2px #2a1d71;
    float: right;
    background: #ecedff;
    border-radius: 10px;
    line-height: 45px;
    text-align: center;
    margin: auto;
    margin-top: -35px;
    padding-left: 20px;
    padding-right: 20px;
    height: 45px;
}

.text-option-inactive a {
    color: #2a1d71;
    text-decoration: none;
    font-weight: 600;
}

.text-title-list {
    margin-top: 15px;
    text-transform: uppercase;
}

.user-profil {
    margin-top: 50px;
    display: flex;
    justify-content: center;
}

.user-profil img {
    padding: 5px 5px 5px 5px;
    border-radius: 200px;
    border-top: solid 8px #454545;
    border-bottom: solid 8px #b2b2b2;
    border-left: solid 8px #454545;
    border-right: solid 8px #b2b2b2;
    height: 230px;
    width: 230px;
}

.widget-element {
    margin: 10px auto;
    background: #FFF;
    padding: 20px 20px 20px 20px;
    border: solid 1px #a5a9b9;
    border-radius: 10px;
}

.widget-element h6 {
    color: #FFF;
}

.widget-element span {
    margin: auto;
    line-height: 35px;
    font-weight: 600;
    color: #FFF;
}

.widget-element b {
    float: right;
    color: #222265;
    border-radius: 100px;
}

#bcgr-icon {
    float:right;
    background: #FFF;
    margin-top: -5px;
    font-size: 12px;
    text-align: center;
    height: 35px;
    width: 35px;
    line-height: 35px;
    border-radius: 100px;
}

.tright {
    float: right;
}

.tbl-dtl {
    display: none;
}

.tbl-focus-cover {
    padding: 5px 5px 5px 5px;
    font-size: 12px;
    background: #3d3d89;
    color: #FFF;
    border-radius: 5px;
}

@media screen and (max-width:1000px) {
    header section {
        width: 95%;
    }

    .content-header-option {
        float: right;
        width: 500px;
    }

    .content-body {
        width: 95%;
    }

    .tbl-lrg {
        display: none;
    }

    .tbl-dtl {
        display: block;
        font-size: 14px;
    }
}

@media screen and (max-width: 800px) {
    header {
        height: 80px;
    }

    .content-logo {
        font-size: 25px;
        font-weight: 500;
    }

    .content-header-profil {
        width: 60px;
    }

    .content-header-profil nav {
        display: none;
    }

    .content-header-option {
        margin-top: 20px;
        width: auto;
    }

    .content-header-option span {
        display: none;
    }

    .content-header-option ul li {
        width: 55px;
    }

    .content-header-option ul li i {
        font-size: 25px;
        margin-top: 10px;
    }

    .content-main-body {
        padding: 20px 10px 20px 10px;
    }

    .content-option-body span {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    .tbl-td-info {
        font-size: 14px;
        width: 150px;
    }

    .tab-option span {
        display: none;
    }
}

@media screen and (max-width: 450px) {
    .content-header-option ul li {
        width: 50px;
    }

    .content-header-option ul li i {
        font-size: 23px;
    }

    .content-header-profil {
        width: 50px;
    }
}
